NODE_EVN = production

VITE_APP_TITLE = '超腻害AI'

VITE_APP_META_KEYWORDS = '超腻害AI'

VITE_APP_IMG_ALT = '超腻害AI'

VITE_API_BASE_URL = 'http://10.10.244.243:8081'

VITE_APP_BASE_CDN = 'https://oss.yingxindiy.com'

VITE_APP_BASE_OAUTH = 'https://oauth.3dreal.cn'

VITE_APP_META_DESC = ''
